libosmocore: [PATCH] Replace obsolete automake AM_CONFIG_HEADER.

Christian Vogel vogelchr at vogel.cx
Sat Jan 5 18:42:03 UTC 2013


Hi,

I just setup a machine running ArchLinux which has a pretty recent
automake/autoconf. libosmocore fails to build. Attached (trivial) patch
fixes that. Someone with a really old toolchain/automake should check
if it breaks setups we consider supported.

	Chris



More information about the baseband-devel mailing list